Support » Plugin: Delete All Comments of wordpress » E’ USCITO NUOVA VERSIONE COMPATIBILE CON WORDPRESS 5.5

  • petrassidellamoto

    (@petrassidellamoto)


    Buonasera, volevo sapere se è uscito il nuovo aggiornamento del plugin in cui conferma la compatibilità con la nuova versione wordpress 5.5 – poiché aggiornando la versione 2.6 crea error fatal e altre anomalie al sito.

    Grazie, Cristina

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author royalnavneet

    (@royalnavneet)

    Hello friend I don’t test on 5.5 but I will test tomorrow and update this plugin thanks

    Thread Starter petrassidellamoto

    (@petrassidellamoto)

    Va bene, ti ringrazio – conta che io ho provato già con una installazione in locale in offline – e mi crea un error nella struttura. Comq, fammi sapere come è andata per te – dopo l’aggiornamento di questo plugin su wp 5.5

    grazie

    Yes I had a client site go down after the 5.5 update with only this on screen.
    After deactivating the plugin it came back online.

    Warning: Use of undefined constant _FILE_ – assumed ‘_FILE_’ (this will throw an Error in a future version of PHP) in /home/prestig2/public_html/wp-content/plugins/delete-all-comments-of-website/delete-all-comments-of-wordpress-website.php on line 13

    Warning: Cannot modify header information – headers already sent by (output started at /home/prestig2/public_html/wp-content/plugins/delete-all-comments-of-website/delete-all-comments-of-wordpress-website.php:13) in /home/prestig2/public_html/wp-includes/pluggable.php on line 1296

    Plugin Author royalnavneet

    (@royalnavneet)

    @thewpguy @petrassidellamoto we updated the plugin .
    Thanks for support !!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘E’ USCITO NUOVA VERSIONE COMPATIBILE CON WORDPRESS 5.5’ is closed to new replies.